﻿/* ========== CONTATO ========== */

div#conteudo_contato{
position:relative;
width:500px;
margin:6px 0px 20px 30px;
float:left;
z-index:1000;
}

p#contato-tx {
line-height:22px;
}

div#lateral_contato {
position:relative;
width:360px;
height:260px;
margin:10px 12px 0px -260px;
float:right;
}

img#mala_contato {
width:284px;
height:207px;
margin:20px 0 0 70px;
}

label {
font-size:10pt;
font-weight:bold;
}

#form {margin-top:30px;}

#nome, #email, #assunto, #mensagem, #arquivo {
font-size:10pt;
font-family: Verdana, Arial, Helvetica, sans-serif;
height:20px;
border:1px solid #777;
border-radius:6px;
margin:2px 0 16px 0;
padding:2px 5px 2px 5px;
box-shadow:0px 0px 3px #999 inset;
}

#nome, #email, #assunto {width: 300px;}

#mensagem {width:500px; height:170px;}

#arquivo {width: 500px;}

#btn-enviar {
background-color:#f2f2f2;
font-family:helvetica, verdana;
display: inline-block;
padding: 6px 22px;
color:#000;
font-size: 14px;
font-weight: bold;
line-height: 1.42857;
text-align: center;
letter-spacing:1px;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
margin:-12px 0 10px 0;
border: 1px solid #555;
border-radius: 8px;
box-shadow:1px 2px 2px #000;
-moz-user-select: none;
}

#btn-enviar:hover {
background-color:#e1e1e1;
}

@media (max-width: 997px) {
	div#conteudo_contato{
		position:relative;
		width:69%;
		margin:6px 2% 20px 0px;
		float:right;
		z-index:1000;
	}

	p#contato-tx {
		line-height:22px;
	}

	div#lateral_contato {display:none;}
	img#mala_contato {display:none}

	label {
		font-size:10pt;
		font-weight:bold;
	}

	#form {margin-top:30px;}

	#nome, #email, #assunto, #mensagem, #arquivo {
		font-size:10pt;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		height:20px;
		border:1px solid #777;
		border-radius:6px;
		margin:2px 0 16px 0;
		padding:2px 5px 2px 5px;
		box-shadow:0px 0px 3px #999 inset;
	}

	#nome, #email, #assunto {width: 98%;}

	#mensagem {width:98%; height:170px;}

	#arquivo {width: 98%;}

	#btn-enviar {
		background-color:#f2f2f2;
		font-family:helvetica, verdana;
		display: inline-block;
		padding: 6px 22px;
		color:#000;
		font-size: 14px;
		font-weight: bold;
		line-height: 1.42857;
		text-align: center;
		letter-spacing:1px;
		white-space: nowrap;
		vertical-align: middle;
		cursor: pointer;
		margin:-12px 0 10px 0;
		border: 1px solid #555;
		border-radius: 8px;
		box-shadow:1px 2px 2px #000;
		-moz-user-select: none;
	}

	#btn-enviar:hover {
		background-color:#e1e1e1;
	}
}

@media (max-width: 778px) {
	div#conteudo_contato{
		position:relative;
		width:64%;
		margin:6px 2% 20px 0px;
		float:right;
		z-index:1000;
	}
}

@media (max-width: 559px) {
	div#conteudo_contato p {
		font-size:0.9em;
	}
}